/* =====================================================
   TECH COMMUNITY SECTION
===================================================== */

.industrial-section {
  padding: 80px 0;
  background-color: #f1efee;
}

/* =====================================================
   CONTAINER (20% / 80%)
===================================================== */
.industrial-container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
  display: flex;
  gap: 40px;
}

/* =====================================================
   LEFT COLUMN
===================================================== */
.industrial-left {
  flex: 0 0 20%;
}

.industrial-left-inner {
  display: flex;
  align-items: center;
  gap: 10px;
}

.industrial-icon {
  color: #f37422;
  font-size: 16px;
}

.industrial-subtitle {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.4;
  margin-top:12px;
}

/* =====================================================
   RIGHT COLUMN
===================================================== */
.industrial-right {
  flex: 0 0 80%;
}

/* =====================================================
   HEADING
===================================================== */
.industrial-title {
  font-size: 32px;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 50px;
}
/* =====================================================
   CONTAINER (50% / 50%)
===================================================== */
.industrial-container-2 {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
  display: flex;
  gap: 40px;
}

/* =====================================================
   LEFT COLUMN
===================================================== */
.industrial-left-2 {
  flex: 0 0 50%;
}

.industrial-left-inner-2 {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-top:12px;
}

/* =====================================================
   RIGHT COLUMN
===================================================== */
.industrial-right-2 {
  flex: 0 0 50%;
}
ul li{
    line-height: 40px;
}
/* =====================================================
   TABLET
===================================================== */
@media (max-width: 990px) {

  .industrial-container {
    flex-direction: column;
  }

  .industrial-left,
  .industrial-right {
    flex: 100%;
  }
    .industrial-container-2 {
    flex-direction: column;
  }

  .industrial-left-2,
  .industrial-right-2 {
    flex: 100%;
  }
}


/* =====================================================
   MOBILE – HORIZONTAL SLIDER (3:4 PRESERVED)
===================================================== */
@media (max-width: 767px) {

  .industrial-section {
    padding: 60px 0;
  }

  .industrial-title {
    font-size: 26px;
  }
}